# German translation by cforce
# https://bugs.launchpad.net/redminelocalavatars/+bug/680548

de:
  label_avatar: "Avatar"
  message_avatar_uploaded: "Avatar erfolgreich hochgeladen"
  button_change_avatar: "Avatar anpassen"
  are_you_sure_delete_avatar: "Wollen Sie den Avatar entfernen?"
  avatar_deleted: "Avatar entfernt."
  unable_to_delete_avatar: "Leider ist beim Löschen des Avatars ein Problem aufgetreten!"
